/*resets*/
body,button {font:normal 12px Arial,sans-serif;}
button.button {background:transparent; border:0; margin:0; overflow:visible; padding:0; -moz-margin-start:-3px; -moz-margin-end:-3px;}
html,body {margin:0; padding:0;}
h1,h2,h3,h4,h5,h6,p {font-size:12px; margin:0 0 10px; padding:0;}
form {margin:0; padding:0;}
img {border:0;}
input {margin:0;}
sup,sub {line-height:0;}
sup {vertical-align:3px;}
object {outline:none;}
h1 {color:#454f56; font-size:20px;}
h2 {color:#454f56; font-size:16px;}
/*button reset*/
input[type="button"], input[type="button"]:focus, input[type="button"]:active,  
button, button:focus, button:active {
    /* Remove all decorations to look like normal text */
    background: none;
    border: none;
    display: inline;
    font: inherit;
    margin: 0;
    padding: 0;
    outline: none;
    outline-offset: 0;
    /* Additional styles to look like a link */
    color: blue;
    cursor: pointer;
    text-decoration: underline;
}
/* Remove extra space inside buttons in Firefox */
input[type="button"]::-moz-focus-inner,
button::-moz-focus-inner {
    border: none;
    padding: 0;
}
/*conventions*/
.RadEContentBordered {background:#fff !important;}
.clear {clear:both;}
.hidden {display:none;}
.disabled {opacity:0.5; filter: alpha(opacity=50); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";}
.navigation {list-style:none; margin:0; padding:0;}
.floatleft {float:left;}
.floatright {float:right;}


/*layout - override background-image, margin, height and widths as needed*/
html, body {height: 100%;}
body {background:#dcdcdc url(/local/images/layout/bg_body.jpg) repeat-x;}
.firstMargin { display:block;height:20px;width:100%;}
.layout {background:url(/local/images/layout/layout_bg.png) repeat-x; margin:0 auto; min-height:100%; width:100%;}
.logo {background:url(/local/images/layout/logo_millennium.gif) no-repeat; display:inline-block;height:66px;text-indent:-5000px; width:194px;}
a.pdf_download {background:url(/local/images/pdf_icon.png) no-repeat 0 0; padding-left: 35px; display:inline-block; float:right; height:30px; padding-top:5px; margin-top:30px; color:#0081c6;}

.content {min-height:400px; width:1000px; margin:0 auto;} * html .content {height:400px;}
.header {background:url(/local/images/layout/header_bg.png) repeat-x; height:35px; margin:39px 0 20px 0;}
.header_content{width:1000px; margin:0 auto;}
.footer {background:url(/local/images/layout/bg_footer.gif) repeat-x; height:29px; margin-top:-29px;position:absolute;width:100%;}
.push {padding-bottom:29px;}
a.hashover {position:relative; text-decoration:none; z-index:0;}
a span.hover,a span.hovarrow,a span.hovarrowl {display:none; z-index:10;}
a:hover span.hover {display:block; background:#fff9bf; border:1px solid #dbc25c; color:#394248; font-weight:bold; padding:5px; position:absolute; top:-10px; left:36px; text-indent:0; text-decoration:none; line-height:12px; z-index:10; border-radius: 5px;}
a:hover span.hovarrow {display:block; background:url(/local/images/layout/btn_hover_arrow.png) no-repeat; width:10px; height:16px; position:absolute; top:-6px; left:27px;}
.head a { color:#fff; }
a.standard { color:#0081c6; margin-left:0px; font-size:13px;}
.backToBtn {background:url(/local/images/layout/arrow_blue_left_right-2.png) no-repeat; background-position: 0 3px;}
.backToBtn a.standard {padding-left:13px;}
.tinytooltip { font-size:9px; display:inline;}

a:hover span.hoverl {display:block; background:#fff9bf; border:1px solid #dbc25c; color:#394248; font-weight:bold; padding:5px; position:absolute; top:-10px; left:-75px; width:70px; text-indent:0; text-decoration:none; line-height:12px; z-index:10; border-radius: 5px;}
a:hover span.hovarrowl {display:block; background:url(/local/images/layout/btn_hover_arrowl.png) no-repeat; width:10px; height:16px; position:absolute; top:-6px; left:6px;}



.layout h2{font-size:17px; color:#383a48;}
.layout p{font-size:13px; color:#383a44;}
.layout .mill_logo{width:1000px; margin: 0 auto;}
/*menus*/
.appcart { width:auto !important; }

.menu_nav {width:1000px; margin:0 auto 18px;}
.menu_nav .navigation {}
.menu_nav .navigation li {background:url(/local/images/layout/acc_no_selected_new.png) no-repeat 0 10px; width:258px; height:46px; display:inline-block;/* padding:10px 10px;*/}
.menu_nav .navigation li.first.selected, .menu_nav .navigation li.usersTab.selected {background:url(/local/images/layout/acc_selected_new.png) no-repeat 0 0px; width:258px; height:48px;}
.menu_nav .navigation li a {width:216px; color:#383a44; font-weight:bold; line-height:32px; text-decoration:none; font-size:16px; display:inline-block; margin-left:10px; padding:10px 10px;}
.menu_nav .navigation li.first {border:0;}
.menu_nav .navigation li.usersTab {margin-left:-16px;}
.menu_nav .navigation li.analyticsTab {margin-left:-16px;}

.breadcrumb { margin-bottom:15px; margin-top:5px;}
.breadcrumb h2 { color:#036294; font-weight:bold; padding:0 5px 0px 10px; line-height:1em; font-size:24px; }
.breadcrumb a { color:inherit;text-decoration:none;cursor:pointer;}
.breadcrumb .split { border-radius: 3px; background-color:#b1b1b1; width:100%;height:4px;display:block;}

.jvq-mimic { 
	color:#fff !important;
	background: none repeat scroll 0 0 #EE0101; border: 2px solid #DDDDDD; border-radius: 6px; box-shadow: 0 0 6px #000000; color: #FFFFFF; font-size: 11px; min-width: 120px; padding: 4px 10px; position: relative; 
	opacity: 0.87; position: absolute; margin-top: -34px;margin-left:-70px;
	cursor:pointer;
}
.form-error-override{position:absolute;top:inherit !important;left:inherit !important;margin-top:5px !important;}

.eventsContent {z-index:2; /*background:url(/local/images/layout/conferences_right_bg.png) repeat-y 1014px 0;*/ width:990px; background-color:#ffffff; padding:20px; margin-top:-25px; position:relative;-moz-box-shadow: 6px 8px 8px #e4e3e1; -webkit-box-shadow: 6px 8px 8px #e4e3e1;
 box-shadow: 6px 8px 8px #e4e3e1; padding-bottom:120px;}
 .eventsContent.posterManagement {width:960px; padding-bottom:10px;}
.eventsContent .filterNav {background:url(/local/images/layout/filter_nav_bg.png) repeat-x 0 0; width:100%; height:45px; display:inline-block; margin:20px 0 0px;}
.eventsContent .filterNav p{font-size:13px; margin:15px 0 0 10px; display:block;}
.eventsContent .filterNav p label{font-weight:bold; margin-right:30px;}
.eventsContent .filterNav p input[type="checkbox"]{display:inline-block;}
.eventsContent .filterNav p span{margin-left:10px;}

.eventsContent .pagination {background:url(/local/images/layout/pagination_bg.png) repeat-x 0 0; width:100%; height:45px; display:inline-block; margin-bottom:0;}
.eventsContent .pagination .pagLeft {float:left;}
.eventsContent .pagination .pagRight {float:right; margin-right:10px;}
.eventsContent .pagination p{font-size:13px; margin:15px 0 0 10px; display:block;}
.eventsContent .pagination p span{font-weight:bold;}
.eventsContent select {width:40px; margin:0;}
.eventsContent .conferenceButtons {float:right; display:inline-block;}
.eventsContent .conferenceButtons button.blue:first-child {margin-right:15px;}
.eventsContent button.blue span, .usersButtons button.blue span {padding:0 10px 0 25px;}
.itemdetails button.blue span {margin:0 0 0 10px;} 
.itemdetails button.blue.noleft span {margin:0;}

.usersContent {z-index:2; /*background:url(/local/images/layout/conferences_right_bg.png) repeat-y 1014px 0;*/ width:990px; background-color:#ffffff; padding:20px; margin-top:-25px; position:relative;-moz-box-shadow: 6px 8px 8px #e4e3e1; -webkit-box-shadow: 6px 8px 8px #e4e3e1;
 box-shadow: 6px 8px 8px #e4e3e1; padding-bottom:75px;}
.usersContent.posterManagement {width:960px;}
.usersContent .filterNav {background:url(/local/images/layout/filter_nav_bg.png) repeat-x 0 0; width:100%; height:45px; display:inline-block; margin:20px 0 0px;}
.usersContent .filterNav p{font-size:13px; margin:15px 0 0 10px; display:block;}
.usersContent .filterNav p label{font-weight:bold; margin-right:30px;}
.usersContent .filterNav p input[type="checkbox"]{display:inline-block;}
.usersContent .filterNav p span{margin-left:10px;}

.usersContent .pagination {background:url(/local/images/layout/pagination_bg.png) repeat-x 0 0; width:100%; height:45px; display:inline-block; margin-bottom:0;}
.usersContent .pagination .pagLeft {float:left;}
.usersContent .pagination .pagRight {float:right; margin-right:10px;}
.usersContent .pagination p{font-size:13px; margin:15px 0 0 10px; display:block;}
.usersContent .pagination p span{font-weight:bold;}
.usersContent select {width:40px; margin:0;}
.usersContent .usersButtons, .postersContent .usersButtons, .archiveConfBtn {float:right; display:inline-block;}
.usersContent .usersButtons.left {float:left;}
.usersContent .details .itemdetails input[type="radio"]{width:20px;}

.recordSynopsis {line-height:25px; display:inline-block;color:#555555 !important; font-size:11px !important; text-align:right; width:100%;}
.usersContent td.field-access label {margin-right:20px; line-height:30px; font-size: 13px; vertical-align: middle;}
.usersContent td.field-access input {margin-right:0;}

/*buttons - override background-image, line-height and paddings as needed*/
a.button,a.button span, button.button span, button.button span span {background:url(/local/images/button.gif) no-repeat 100% 0; cursor:pointer; display:block; line-height:18px; padding:0 10px 0 0; text-decoration:none; white-space:nowrap;}
a.button,button.button span {background-position:0 0; padding:0 0 0 10px;}
a.button,button.button {margin-right:3px;}


button.blue , button.blue span{background: url(/local/images/layout/button.png) no-repeat; display:inline-block;}
button.blue {background-position:100% -33px;padding:0 14px 0 0;}
button.blue span {background-position:0 0;color:#ffffff;font-size:14px;text-shadow: 1px 2px 2px rgba(0,0,0,.2);font-weight:normal;height:33px;line-height:30px;padding:0 21px 0 35px;}	
button.blue.inactive {opacity:0.4; filter:alpha(opacity=40); cursor:default;}


.btngo {background: url(/local/images/layout/btn_go.png) no-repeat; height:26px; width:59px; text-indent:-5000px;}
.btnaddfolder {background: url(/local/images/library/btn_add_folder.png) no-repeat; height:33px; width:42px; text-indent:-5000px;}
.btnaddfile {background: url(/local/images/library/btn_add_file.png) no-repeat; height:34px; width:32px; text-indent:-5000px;}

/*icons*/
button div {display:inline-block; padding-right:3px; *display:inline; zoom:1}
button .delete {background: url(/local/images/layout/icon_delete.png) no-repeat; height:20px; vertical-align:-6px; width:20px;}
button .addfolder {background: url(/local/images/layout/icon_add_folder.png) no-repeat; height:26px; vertical-align:-9px; width:34px;}
button .addfile {background: url(/local/images/layout/icon_add_file.png) no-repeat; height:26px; vertical-align:-9px; width:25px;}
button .edit {background: url(/local/images/layout/icon_edit.png) no-repeat; height:23px; vertical-align:-6px; width:24px;}
button .upload {background: url(/local/images/layout/icon_upload.png) no-repeat; height:20px; vertical-align:-6px; width:20px;}
button .add {background: url(/local/images/layout/icon_add.png) no-repeat; height:20px; vertical-align:-9px; width:20px;}

button .addgroup {background: url(/local/images/layout/icon_add_group.png) no-repeat; height:28px; vertical-align:-11px; width:35px;}
button .adduser {background: url(/local/images/layout/icon_add_user.png) no-repeat; height:26px; vertical-align:-11px; width:28px;}

.folder{background:url(/local/images/library/icon_folder.png) no-repeat;}
.pdf {background:url(/local/images/library/icon_pdf.png) no-repeat;}
.image {background:url(/local/images/library/icon_img.png) no-repeat;}
.video {background:url(/local/images/library/icon_vid.png) no-repeat;}


/*tabs - override background-image, line-height, margin and paddings as needed*/
.tabs {list-style:none; margin:0 0 0 20px; padding:0;}
.tabs li,.tabs li a {background:url(/local/images/tab.gif) no-repeat 100% 0; float:left; line-height:20px; padding:0 10px 0 0; text-decoration:none; white-space:nowrap;}
.tabs li {background-position:0 0;margin:0 2px 0 0;padding:0 0 0 10px;}
.tabs li.selected,.tabs li.selected a {background-image:url(/local/images/tab.gif);}

/*rounded corner box - override background-images, height, width and padding as needed*/
.widget {margin:0 0 10px;}
.widget .t,.widget .t div,.widget .b,.widget .b div {background:url(/local/images/widget.gif) no-repeat 100% 0; font-size:0; height:4px; overflow:hidden;}
.widget .t div,.widget .b div {width:4px;}
.widget .t div {background-position:0 0;}
.widget .b {background-position:100% 100%;}
.widget .b div {background-position:0 100%;}
.widget .c,.widget .c div {background:url(/local/images/widgetbody.gif) 0 0 repeat-y;}
.widget .c div {background-position:100% 0; padding:0 10px;}
.widget .c div div {background-position:0 0; padding:0;}

/* accordian */
.accordianheader a { background:url(/local/images/accordian_headerbg.jpg) no-repeat 0 -71px; color:#fff; display:block; font-weight:bold; height:31px; line-height:31px; padding:0 0 0 24px; }
.accordiancollapsed .accordianheader a { background-position:0 0; }
.accordianbody { background:url(/local/images/accordion_bg.gif) no-repeat bottom left #fff; border:1px solid #ECEFF0; padding:10px 25px; }

/**left-align horizon dropdown menu, add classname dropdown to ul which has dropdown menus**/
.dropdown {margin:0;padding:0;}
.dropdown ul,.dropdown li {list-style:none;margin:0;padding:0;}
.dropdown li {position:relative;float:left;display:block;padding:0 10px;}
.dropdown a {color:#000;text-decoration:none;display:block;}
.dropdown ul {display:none;position:absolute;left:0;background:#ddd;}
.dropdown ul li {padding:0;float:none;border-bottom:1px solid #fff;}
.dropdown ul li a {padding:2px 10px;display:inline-block;width:130px;}
.dropdown ul li ul {left:auto;right:-100%;top:0;background:#bbb;}
.dropdown .last {border:none;}

/**right-align horizon dropdown menu, add classname rightaligned to the element that is parent to the child ul**/
.rightaligned {float:right;}
.rightaligned ul {right:10px;left:auto;}
.rightaligned ul li ul {left:-100%;right:auto;}

/**table menu**/
table.dropdown {width:100%;}
table.dropdown tr {vertical-align:middle;}
table.dropdown td div {background:#eee;position:relative;width:100%;text-align:center;}
table.dropdown a {padding:0;}

/*error*/
.validation-summary-errors, .field-validation-error {color:red;}
/*.input-validation-error {border:1px solid red !important;}*/

/*forms*/
.form {border-collapse:collapse; border:0;}
.form td {padding:3px 5px 5px 0; vertical-align:top;}
.form .radio {margin:-3px 3px -3px 0;}
.form .checkbox {margin:-3px 3px -1px 0;}
.form .text,.form select,.form textarea {margin:-3px 0 0;}
.form .required {color:#f00;}

/* modal */
.modalcontainer {left:0; position:absolute; top:0; z-index:199;}
.modalmask {background:#ccc; border:0; filter:alpha(opacity=50); left:0; opacity:0.5; position:absolute; top:0;}
.modalmask iframe {height:100%; filter:alpha(opacity=0); opacity:0; width:100%;}
.modalbody {background:#f2fbff url(/local/images/layout/bg_modal.gif) repeat-x; position:absolute; width:667px; z-index:200;}
.modalheader {zoom:1;}
.modalclosercontainer {float:right; margin: 5px 8px 0 0; width:20px;}
.modalcloser {background:url(/local/images/layout/icon_close.png) no-repeat; display:block; height:23px; width:23px;}
.modalcontent {padding:10px;}
.modalloader {background:url(/local/images/loader.gif) no-repeat 50%; height:32px;}

/*tooltip*/
.tooltipcontainer {position:absolute;left:0;top:0;z-index:250;}
.tooltipcontent {display:block;background:#fff;border:1px solid #000;padding:10px;}
.klick-tooltip {cursor:pointer;}

.size2 .content {font-size:140%;}
.size1 .content {font-size:120%;}
.size0 .content {font-size:100%;}

/*warning*/
.warningcontainer {background-color:#fff7b6; border:1px solid #dbc25c; margin:0 0 20px 0; padding:5px 0;}
.warningclose {background:url(/local/images/layout/icon_close.png) no-repeat; float:right; height:23px; margin:0 10px; width:23px;}
.warningtext {color:#d07c05; font-weight:bold; float:left; padding:2px 0 0 0; width:900px;}
.warningcontainer .warning {background:url(/local/images/layout/icon_warning.png) no-repeat;}
.warningcontainer .fail {background: url(/local/images/layout/icon_delete.png) no-repeat; color:#91291a;}
.warningcontainer .success {background: url(/local/images/layout/icon_check.png) no-repeat; color:#299620;}
.warningcontainer .fail,.warningcontainer .success,.warningcontainer .warning {line-height:20px; margin:0 0 0 10px; padding-left:30px;}

/*library search bar*/
.searchbar {background-color:#dedfdf; margin:-1px 0 20px 0; padding:5px 0 0 0;}
.searchbar .search {background:url(/local/images/library/bg_search.jpg) repeat-x;  }
.searchbar .filter {background:url(/local/images/library/bg_filter.jpg) repeat-x; border-top:1px solid #fff;}
.searchbar .search,.searchbar .filter {height:auto; line-height:43px; padding:0 10px;}
.searchbar input,.searchbar select {border:1px solid #b1b1b1; xxxline-height:20px;}
.searchbar select {xxxheight:24px;}
.searchbar label {color:#273138;}
.searchbar .datepicker {width:70px;}
.searchbar .ui-datepicker-trigger {vertical-align:-5px; padding:0 5px;}

.searchbar .search .searchfield {background:#f6f6f6 url(/local/images/library/icon_mag.gif) no-repeat 5px 5px; padding-left:20px; width:400px;height: 22px;}
.searchbar .search .btngo,.searchbar .search label  {margin-right:20px;}
.searchbar .search .advanced {background:url(/local/images/layout/arrow_blue_up.png) no-repeat 100% -18px; color:#0082c8; font-weight:bold; padding-right:20px;}
.searchbar .search .advancedShow {background:url(/local/images/layout/arrow_blue_up.png) no-repeat 100% 4px;}
.searchbar .btnaddfolder,.searchbar  .btnaddfile {display:inline-block; margin-top:6px; padding-left:5px;}
.searchbar .search .searchbtns {height:44px;}

.searchbar .filter .typelist {width:100px;}
.searchbar .filter .modifylist {width:165px;}
.divider {background:url(/local/images/layout/divider.gif) no-repeat; display:inline-block; height:25px; margin:0 5px; vertical-align:-7px; width:2px; *display:inline; zoom:1;}

.backToConferences {clear:both;}
.backToConferences a{margin:10px 0px 0px; display:inline-block; color:#0081c6;}

.details {/*-moz-box-shadow: 0 0 10px 0 #888; -webkit-box-shadow: 0 0 10px 0 #888;
 box-shadow: 0 0 10px 0 #888; */margin:20px 0 20px 0;}
.details .head {background:url(/local/images/library/bg_details.jpg) repeat-x; height:30px; padding:0 10px;}
.details .bodyheader {background:url(/local/images/layout/pagination_bg.png) repeat-x 0 0;  font-color:grey; clear:none; width:initial; height: 45px;}
.details .bodyheader h2{padding:15px 0 0 10px;}
.details .body {padding:10px 10px 0 10px;}
.body .splitEventManagement { width:100%;}
.body .splitEventManagement td.layoutCell { width:50%; vertical-align:top; }
.details .head h3 {float:left; width:800px; }
.details .head h3,.details .head .size {color:#eef2f5; font-size:14px; font-weight:bold; line-height:30px; margin:0;}
.details .head .size {float:right;}
.details .head .change {background:url(/local/images/library/btn_up_down.gif) no-repeat 0 -21px; display:inline-block; height:18px; vertical-align:-5px; width:18px; *display:inline; zoom:1}
.details .head .changeShow {background-position:0 0;}
.details .buttons {padding:5px 0;}
.details .itemdetails {margin:30px 0;}
.details .itemdetails td {color:#4c4d4f; padding:0 0 10px 0; height:30px;vertical-align:middle;}
.details .itemdetails td.label { width:150px !important;}
.details .itemdetails td strong {color:#383a44;}
.details .itemdetails td a { line-height:30px; position: relative; width: 200px !important; text-overflow: ellipsis; }
.details .itemdetails input { width: 257px; height:30px; border:1px solid #898989; padding: 2px 5px 2px 5px; vertical-align:top; margin-right:10px;}
.details .itemdetails input.ZipInput { width: 90px; height:30px; border:1px solid #898989; padding: 2px 5px 2px 5px; vertical-align:top; margin-right:10px;}
.details .itemdetails select.standard { width: 269px; height:35px; border:1px solid #898989; padding: 7px 5px 2px 5px; margin-right:10px;}
.details .itemdetails select.StateSelect { width: 92px; height:35px; border:1px solid #898989; padding: 7px 5px 2px 5px; margin-right:10px;}
.details .itemdetails select.TimeSelect { width: 91px; height:35px; border:1px solid #898989; padding: 7px 5px 2px 5px; margin-right:10px;}
.details .itemdetails select.PrefixSelect { width: 80px; height:35px; border:1px solid #898989; padding: 7px 5px 2px 5px; margin-right:10px;}
.details .itemdetails select.TypeSelect { width: 162px; height:35px; border:1px solid #898989; padding: 7px 5px 2px 5px; margin-right:10px;}
.details .itemdetails input[type="radio"] {border:0;}
.details .itemdetails input[type="radio"].slim {border:0;width:10px !important;margin-left:20px;}
.details .itemdetails input[type="radio"].slim.first {margin-left:0px !important;}
.details .itemdetails input[type="text"] {box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.1) inset;}
.details .itemdetails select {box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.1) inset;}
.details .itemdetails .smaller { width:150px !important;}

.details .itemdetails .uploadPoster {position: relative;}
.details .itemdetails .uploadPoster .uploadinput {position: absolute; top: 0px; left: 0px; z-index: 1;}
.details .itemdetails .uploadPoster .uploadinput .filesrc {white-space: nowrap; text-overflow: ellipsis; width: 200px; vertical-align: top; line-height:30px; display: inline-block; overflow: hidden; position:absolute; left:100px; top:10px;}
.details .itemdetails .uploadPoster input[type="file"] {cursor:pointer; position: relative;
    text-align: right; -moz-opacity:0 ; filter:alpha(opacity: 0); opacity: 0; z-index: 2; width:124px; margin:0;
}

.details .itemdetails input.uploads {padding:0;}
.details .itemdetails .uploadtxt {z-index:3;line-height: 30px; width: 295px; padding:0 25px; height: 30px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; font-size:14px; color:#848484; background-color: #ffffff; position:absolute; left:125px; top:0;}

.uploadFilePoster {position:relative;}
.filesrc {left:150px; position:absolute; top:8px; display:block; font-size:14px; color:#848484; font-style:italic; overflow:hidden; height:18px; line-height:18px; width:150px;}

.inputWrapper { height: 32px; width: 134px; xoverflow: hidden; position: relative; }
.fileInput {
    cursor: pointer;
    height: 100%;
    position:absolute;
    top: 0;
    right: 0;
    z-index: 1;
    /*This makes the button huge. If you want a bigger button, increase the font size*/
    font-size:40px;
    /*Opacity settings for all browsers*/
    opacity: 0;
    -moz-opacity: 0;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0)
}


.details .itemdetails .archivePosterBtn input[type="button"]{float:left; background:url(/local/images/layout/btn_archive_poster.png) no-repeat 0 0; width:175px; height:30px; border:none; text-indent:-2000px;}
.details .itemdetails textarea { border:1px solid #898989; width:256px; max-width:780px !important; height:100px; padding: 2px 5px 2px 5px; }
.details .itemdetails textarea.maxhalf {max-width:333px !important;}
.eventTable{margin:0 0 20px; display:block;}
.clearTable {margin-top:20px;}

.qrCode img{margin-right:20px;}
.details .itemdetails .qrCode td strong{color:#383a44;}
.png_icon {padding-left:30px; background:url(/local/images/layout/png_icon.png) no-repeat 0 0; display:block;}
.pdfnav {background:url(/local/images/layout/filter_nav_bg.png) repeat-x 0 0; width:100%; height:45px; display:inline-block; margin:0px; margin-top:-20px; z-index:4; position:relative; text-align:center;}
.pdfnav p{ padding-top:10px;}

.listings {/*-moz-box-shadow: 0 0 10px 0 #888; -webkit-box-shadow: 0 0 10px 0 #888;
 box-shadow: 0 0 10px 0 #888; margin:10px 0 20px 0; border:1px solid #fff;*/ margin-top:0;}
.listings th {/*background:url(/local/images/library/bg_listings.gif) repeat-x;*/ color:#0081c6; font-weight:normal; white-space: nowrap; height:45px; font-size:13px; text-decoration:underline; background-color:#f9f9f9;}
.listings th.noLinkTable {text-decoration:none; color:#383a44;}
.listings th .sort {background:url(/local/images/layout/arrow_sort-2.png) no-repeat; background-position:0 -32px; display:inline-block; width:13px; height:8px; margin-left:5px;}
.listings th .sortDesc {background-position:0 0;}
.listings th .hidden {display:none;}
.listings .searchresults th {background:url(/local/images/library/bg_details.jpg) repeat-x; color:#eef2f5; font-size:14px; font-weight:bold; padding:5px 10px;}
.listings tr {background-color:#f9f9f9; color:#4c4d4f; cursor: pointer;}
.listings tr.even {background-color:#fff;}
.listings th { padding:5px 16px; text-align:left; word-wrap: break-word;font-size:13px;}
.listings td { padding:5px 16px; text-align:left; word-wrap: break-word;font-size:12px;}
.listings td {height:45px;}
.listings tr.selected td {background-color:#c7ebfe;}
.listings td.edit a {background:url(/local/images/layout/icon_edit.png) no-repeat; display:none; height:24px; width:23px; }
.listings tr.selected td.edit a {display:block;}
.listings a.folder,.listings a.pdf,.listings a.image,.listings a.video,.listings div.folder {display:inline-block; height:24px; padding-left:40px; vertical-align:-7px; z-index:10px; *display:inline; zoom:1; position:relative; text-decoration:none;}
.errorlistings td { color:red; }
.errorlistings td a { color:red; }

.listings td.itemControl {padding:0 0 0 15px;}
.listings td.itemtitleImg {padding-right:0;}
.listings td.itemtitleText span,.listings td.itemfileName span {display:inline-block; min-width:130px; word-wrap:break-word; overflow:hidden; word-break:break-all;}
.listings td.itemfileName span {width:248px;}
.eventTable .listings td.itemtitleText {padding-left:7px;}
.eventTable.posters .listings td.itemtitleText {padding-left:16px;}

.listings .addfolderrow th {background:#ddf3ff; color:#4c4d4f; padding:10px 100px;}
.listings .addfolderrow td {height:20px; line-height:20px; padding:0;}
.listings tr th tr td,.listings tr th tr.selected td {background:#ddf3ff; color:#4c4d4f; }
.listings .addfolderrow .filename,.listings .addfolderrow .selectoutline {background-color:#F6F6F6; border:1px solid #B1B1B1;; margin-right:20px; width:200px; line-height:20px; position:absolute;top:0;left:40px;}
.listings .addfolderrow .filename {left:0; width:240px;}
.listings .addfolderrow .category {height:100px; overflow-y:auto; width:365px; padding:0 2px;}
.listings .addfolderrow .selectfile {position:relative; width:260px;}
.listings .addfolderrow .selectfile .errorimage {height:21px; position:absolute; top:2px; left:225px; width:23px;}
.listings .addfolderrow .selectoutline {height:22px; overflow:hidden; width:180px}
.listings .addfolderrow .filename {opacity:0; filter: alpha(opacity=0); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";}
.listings tr.even { background-color:#fff; }

.users-table {width: 750px; table-layout: fixed;}
 table.tb_analytics {border-collapse:collapse;}
 table.tb_analytics.second_table {background:#f9f9f9; margin:10px 0;}
.tb_analytics tr.access_url td.first_td {padding-top:25px;}
/*.tb_analytics tr.access_url{height:40px;}*/
.tb_analytics tr.access_url td.second_td{padding:10px 0 30px 10px;}
.tb_analytics tr.access_url td {padding:0 0 5px 10px;}
.tb_analytics tr.access_url td p {margin-left:10px;}
.tb_analytics tr.even td{padding:0 0 20px 10px; vertical-align:top;}
.pdfContent {background: url(/local/images/layout/pdf_icon.png) no-repeat 0 0px; padding-left: 30px; height:30px; padding-top:5px;}
.pdfContent a{color:#0081c6;}




/*addition*/
.addition {background:url(/local/images/library/bg_bottom_add.gif) repeat-x; height:64px; padding:0 10px;}
.addition a {margin:20px 4px 0 5px;}

/*previewfolder*/
.previewfolder,.previewfile,.previewvideo { display: none; background:#747d82; padding:12px; width:466px; position:absolute; left:100px; border:1px solid #587998; }
.previewfile,.previewvideo  {bbottom:-20px;}
.previewfolder {ttop:-20px;}
.previewcontent td {word-break: break-all; word-wrap: break-word;}
.previewcontent,.listings .selected .previewcontent td {background:#f5f6f8; padding:10px;}
.listings .selected .previewcontent td {padding:5px 0;}
.previewfolder,.previewfile,.previewvideo,.previewcontent {border-radius: 5px;}
.previewhead {border-bottom:1px solid #80bbdf; color:#475158; font-size:14px; font-weight:bold; padding-bottom:5px; line-height:14px; text-decoration:none;}
.previewdetails {color:#475158; padding:5px 0; line-height:14px;}
.previewdetails td {vertical-align:top; line-height:14px;}
.listings .previewdetails td,.listings .selected .previewcontent .previewdetails td {background:#F5F6F8; padding:0; }


/*users*/
.groups,.users {float:left;}
.groups {width:235px; margin-right:15px;}
.groups .listings th {background: url(/local/images/library/bg_details.jpg) repeat-x;}
.groups .listings .selected td {background:#7fc0e3}
.users {width:750px;}
.groups h2,.users h2 {float:left;width:100px;margin-top:7px;} 
.groups .title button,.users .title  button {float:right;}
.users h2 {width:200px;}
.groups .title,.users .title {margin:0 0 10px 0;}
.users .title {position:relative;}
.users .searchbar {border:0; padding:0;}
.users .listings td a {color:#0082c8; text-decoration:none;}
.users #batchuploadform1 input {position:absolute; right:10px; top:55px; z-index:-100;}
.users #batchuploadform input {position:absolute; right:10px; top:25px; z-index:-100;}

/*pagination*/
.pagination {color:#4c4d4f; margin:0 0 10px 0;}
.pagination .rpp,.pagination .showing {float:left;}
.pagination .rpp {width:450px;}
.pagination .prevnext {float:right;}
.pagination .prevnext,.pagination .showing,.pagination .rpp {line-height:25px;}
.pagination .prev {background:url(/local/images/layout/arrow_blue_left_right-2.png) no-repeat 0 2px;  padding-left:12px; margin-right:10px;}
.pagination .next {background:url(/local/images/layout/arrow_blue_left_right-2.png) no-repeat 100% -32px;  padding-right:12px; margin-left:10px;}
.pagination .prev,.pagination .next,.pagination .rpp a {color:#0082c8; font-weight:bold;}
.pagination .prevnext select {border: 1px solid #B1B1B1; xxxline-height: 20px; xxxheight:24px; margin:0 0 0 5px; width:50px;}

/*transition*/
.presentationTran {padding-bottom:10px;}
.presentationTran .help {background:url(/local/images/layout/icon_help.png) no-repeat; width:23px; height:23px; display:inline-block; vertical-align:-7px;}
.presentationTran .navs {lline-height:33px; padding:7px 0;}
.presentationTran .navig {background:url(/local/images/layout/btn_slides.png) no-repeat; display:inline-block; height:12px; padding:0 5px;}
.presentationTran .first {background-position:0 0; width:21px;}
.presentationTran .prev {background-position:0 -50px; width:15px;}
.presentationTran .next {background-position:0 -76px; width:15px;}
.presentationTran .last {background-position:0 -26px; width:21px;}
.presentationTran input,.presentationTran select {border: 1px solid #B1B1B1; line-height: 20px;}
.presentationTran input {text-align:center; width:80px;}
.presentationTran select  {height:24px; width:120px;}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix         { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/* styles added by Sachiko Otohata */
.details {margin:20px 0;}
.details .tinytooltip{font-style: italic; font-size:13px; font-weight: normal;}
.details .information {padding:10px 10px 0 10px;}
.details .head h3 img{vertical-align:middle; margin-right:10px; }
.details .information h4{font-weight:bold; color:#0082c8; display:inline;}
.details .information table td{color:#4C4D4F; padding:5px;}
.details .leftcol{float:left; width:400px;}
.details .rightcol{float:right; padding:0 10px 0 20px; width:510px; border-left:1px solid #c0c0c0; margin-bottom:15px;}
.details .rightcol h4{margin-left:15px;}
.details .rightcol table {width:520px; border-collapse:collapse;}
.details .rightcol table td{border:1px solid #c0c0c0; color:#4C4D4F;}
.details .rightcol table td.arrow {border:none; padding:0; width:10px;}
.details .rightcol table td.num{text-align:center; padding:2px;}
.details .rightcol table td:nth-child(4){width:25px;}
.details .rightcol table tr.selected td .arrowimg{background:url(/local/images/library/icon-arrow.png) no-repeat left center; display:block; width:10px; height:15px;}
.details .rightcol table tr.selected td.num {background:#003366; color:#ffffff;}
.details .btmcol{padding:5px; clear:both;}
#item2{text-align:center;}

.popup{width:450px; padding:0 20px 10px 20px; color:#575757;}
.popup .title{background:url(/local/images/layout/icon_edit2.png) no-repeat; font-weight:bold; font-size:120%; padding:15px 0 0 60px; height:48px;}
.popup table{width:450px; margin:0 auto 10px;}
.popup td {padding:0; height:22px; vertical-align:middle;}
.popup td.top {vertical-align:top;}
.popup td:first-child{font-weight:bold;}
.popup input,.popup select {border: 1px solid #B1B1B1;margin:0;}
.popup input {width:330px; xxxline-height:22px;}
.popup select {width:297px; xxxheight:26px;}

.upload .fileinput {width:200px;}
.upload .selectfile {position: relative; height:22px;}
.upload .folder {background: url(/local/images/library/icon_folder.png) no-repeat; display:inline-block; height:24px; width:32px; position:absolute; left:293px; top:0; }
.upload .selectoutline {background-color:#F6F6F6; border:1px solid #B1B1B1; display:inline-block; width:285px; line-height:20px; height: 22px; overflow: hidden; position:absolute; left:0; top:0; }
.upload .filename {position:absolute; top:0; left:0; opacity:0; filter: alpha(opacity=0); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";}

.popup hr{color:#b9bbba;  background-color: #b9bbba; height: 1px; margin:10px 0;}
.popup .accesscontainer {height:120px; overflow-y:auto; width:100%; }
.popup .access{font-weight:bold; overflow-y:auto; height:80px; width:100%; margin:0;}
.popup .access input {width:auto; border:0;}
.popup .access .deactivated{opacity:0.5; font-weight:normal;}
.popup .access input{margin-right:5px;}
.popup .strong{font-weight:bold;}
.popup .sectionTitle{font-weight:bold; color:#0082c8; margin-bottom:10px;}
.popup .folderMessage{font-style:italic; color:#565658;}
.popup a{color:#0082c8;}
.popup .togglelocation{background:url(/local/images/layout/arrow_blue_up.png) no-repeat 100% -18px; color:#0082c8; font-weight:bold; padding-right:20px; hover:hand; cursor:pointer;}
.popup .togglelocation.close{background:url(/local/images/layout/arrow_blue_up.png) no-repeat 100% 4px;}
.popup .windowTitle{font-weight:bold; color:#575757; background:url(/local/images/layout/bg_window.png) no-repeat 100% -23px; padding: 0 11px 0 0; display:inline-block;}
.popup .windowTitle span {background:url(/local/images/layout/bg_window.png) no-repeat 0 0; height:23px; line-height:25px; padding:0 4px 0 11px; display:inline-block; min-width:200px;}

.uploadfile .windowTitle {background:url(/local/images/layout/bg_window_right.png) no-repeat 100% 0;}
.uploadfile .windowTitle span {width:422px;}
.uploadfile .windowTitle .warning {background:url(/local/images/layout/icon_warning.png) no-repeat; width:23px; height:21px; float:left;}
.uploadfile .windowTitle .delete {background:url(/local/images/layout/icon_delete.png) no-repeat; width:20px; height:20px; float:right; margin: 3px -13px 0 0; display:inline-block;}
.uploadfile .selectfile {position:relative;}
.uploadfile .selectfile input {cursor:pointer; height:33px; width:126px; position:absolute; top:0; right:0; opacity:0.0;
filter:alpha(opacity=0);}

.popup .location table, .popup .tree{background:white; padding:5px; border: 1px solid #B1B1B1; border-radius:3px; position:relative; z-index:3;}
.uploadfile .location table th,.uploadfile .filelocations table th {text-align:left;}
.uploadfile .location .pdf,.uploadfile .location .image,.uploadfile .location .video {display:block; height:24px; width:28px;}


.popup .tree {height:200px; overflow-y:auto; padding:10px; margin-bottom:10px;}
/*
.popup .tree .librarytitle{font-weight:bold; background:url(/local/images/layout/icon_library.png) no-repeat; padding-left:40px; height:31px; line-height:31px; display:block;}
*/
.popup .tree ul {padding:0;}
.popup .tree li{background:url(/local/images/layout/btn_open.png) no-repeat top left; padding-left:25px; list-style:none; line-height:18px; margin-bottom:5px; cursor:pointer;}
.popup .tree li span {background:url(/local/images/library/icon_folder.png) no-repeat top left; padding:3px 0 3px 40px; min-height:24px; display:block; cursor:auto;} * html .popup .tree li span {height:24px;}
.popup .tree li span.current {font-weight:bold; background-color:#eee;}
.popup .tree li.open{background:url(/local/images/layout/btn_close.png) no-repeat top left;}
.popup .tree li.none{background:none; cursor:auto;}
.popup .tree li.library{background:url(/local/images/layout/icon_library.png) no-repeat; padding-left:40px; cursor:auto;}
.popup .tree li.library span{background:none; padding-left:0; height:31px; line-height:31px;}
.popup .tree li.selectable span:hover{background-color:#C7EBFE; cursor:pointer;}

/*transition popup*/
.transitions .tranImg {background:url(/local/images/layout/transitions.png) no-repeat; width:64px; height:47px;}
.transitions .tran1 {background-position:0 0;}
.transitions .tran2 {background-position:0 -56px;}
.transitions .tran3 {background-position:0 -117px;}
.transitions .tran4 {background-position:0 -181px;}
.transitions .tran5 {background-position:0 -245px;}
.transitions table td {padding:5px 0;}
.transitions table strong {color:#0082c8;}


/*uploading*/
.uploading .barbg {border: 1px solid #B1B1B1; display:block; height:22px; line-height: 22px; margin-bottom:10px; position:relative;}
.uploading .percentage,.uploading .bardetails {position:absolute; top:0; left:0; }
.uploading .percentage {height:22px; line-height: 22px; background:lime;}
.uploading .bardetails {padding:0 10px;}
.uploading .bardetails div {display:inline-block;}
.uploading .bardetails .speed {width:222px;}
.uploading .bardetails .perc {text-align:center; width:40px;}
.uploading .bardetails .time {text-align:right; width:150px;}


@-moz-document url-prefix() {
	.users .selectfile input {right:126px;}
}


/* appdev styles */
.errorimage {background:url(/local/images/layout/icon_warning.png) no-repeat top right; }
.bold { font-weight:bold; }
.searchrline { margin-left:10px; margin-right:10px; width:200px; display:inline-block;}
.searchrlineid { width:110px; display:inline-block;word-wrap: break-word; }

.headerpath,.headerpath a {color:#fff;}
.headerpath { padding:4px; padding-left:10px; background:#555; }
.headerpath a {font-weight:bold; text-decoration:none;}
.header h1 { color:#ffffff; height:100%; padding-top:10px; font-size:16px; line-height:16px;}
.groupfilter { float:right; width:200px; }


/* login form */
.loginContent {margin-left: -10px;}
.loginForm {margin:0 auto 20px; padding:25px 50px 15px 30px; background:url(/local/images/layout/login_bg.png) no-repeat; width:auto; height:262px;}
.loginForm .editor-field {padding-bottom:15px;} 
.loginForm .editor-field input[type="text"], .loginForm .editor-field input[type="password"] {-webkit-box-shadow: inset 1px 2px 2px rgba(0,0,0,.1);-moz-box-shadow: inset 1px 2px 2px rgba(0,0,0,.1);	box-shadow: inset 1px 2px 2px rgba(0,0,0,.1);margin-right:25px; width: 257px; height:30px; border:1px solid #898989; padding-left:10px;}
.loginForm .editor-label {padding-bottom:8px;}
.loginForm input[type="checkbox"]{margin-right:10px; vertical-align: top;}
.loginForm button {margin-top:15px;}

.InputStatus { font-size:9px;}
.unformatLabel { font-weight:normal !important; margin-left: 10px;}